<template>
    <img :src="url" />
</template>

<script>
export default {
    data() {
        return {
            url: 'https://images.unsplash.com/photo-1476610182048-b716b8518aae?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=900&q=60'
        }
    }
}
</script>

<style>
img {
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
  max-width: 100%;
  max-height: 100%;
}
</style>
